{% extends 'base.html.twig' %}

{% block title %} Accueil {% endblock %}

{% block body %}
<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
<div class="carousel-inner" role="listbox">
<div class="carousel-item active">
<div class="img"><img class="d-block w-100" src="{{ asset('build/images/chateau-biollay.jpg') }}" alt="image-chateau-biollay"></div>
</div>
<div class="carousel-item">
<div class="img"><img class="d-block w-100" src="{{ asset('build/images/ecole-maternel.jpg') }}" alt="image-ecole-maternel"></div>
</div>
<div class="carousel-item">
<div class="img"><img class="d-block w-100" src="{{ asset('build/images/Decartes.jpg') }}" alt="image-Decartes"></div>
</div>
<div class="carousel-item">
<div class="img"><img class="d-block w-100" src="{{ asset('build/images/interieur-ecole-maternel.jpg') }}" alt="image-interieur-ecole-maternel"></div>
</div>
</div>
<a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
<span class="carousel-control-prev-icon" aria-hidden="true"></span>
<span class="sr-only">Previous</span>
</a>
<a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
<span class="carousel-control-next-icon" aria-hidden="true"></span>
<span class="sr-only">Next</span>
</a>
</div>
<div class="container">
<h1>Présentation de l'école</h1>
<p id="presentation">L'école maternelle et primaire du Biollay est un établissement public comptant 53 agents et enseignants et situé au quartier du Biollay de la ville de Chambéry.
<ul>Les classes proposées par l'Ecole sont :
<li>Classe de Maternelle pour le cycle des apprentissages premiers (petite section, moyenne section et grande section d'école maternelle)</li> 
<li>Classes du cycle des apprentissages fondamentaux (CP, CE1, CE2) et du cycle de consolidation (CM1, CM2)</li> 
</ul> 
</p>
</div>
{# <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
<div class="carousel-inner">
<div class="carousel-item active">
<img class="d-block w-100" src="{{ asset('build/images/chateau-biollay.jpg') }}" alt="chateau-biollay" >
</div>
<div class="carousel-item">
<img class="d-block w-100" src="{{ asset('build/images/ecole-maternel.jpg') }}" alt="ecole-maternel">
</div>
<div class="carousel-item">
<img class="d-block w-100" src="{{ asset('build/images/interieur-ecole-maternel.jpg') }}" alt="interieur-ecole">
</div>
<div class="carousel-item">
<img class="d-block w-100" src="{{ asset('build/images/chateau-ecole.jpg') }}" alt="chateau-ecole">
</div>
</div>
<a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
<span class="carousel-control-prev-icon" aria-hidden="true"></span>
<span class="sr-only">Previous</span>
</a>
<a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
<span class="carousel-control-next-icon" aria-hidden="true"></span>
<span class="sr-only">Next</span>
</a>
</div>
</div>

</div> #}

{# <div class="accueil">

<h1>Bienvenue sur le site de l'école</h1><br>
<div class="container"> 
<div class="row ">
<div class="col text-center">
<div class="boutton-accueil">
<a href="{{path('app_register')}}"><button class="btn btnColor custom" >Créer un compte</button></a>
<a href="{{path('app_login')}}"><button class="btn btnColor" >Se Connecter</button></a>
</div>

</div>
</div> 
</br>
<div class="row">
<div class="col text-center">
<a href="{{path('app_forgotten_password')}}">Mot de passe oublié ?</a>

</div>
</div>
</div>
</div> #}

{% endblock %}
{% block javascript %}

{% endblock %}
